<?php

if ( ! defined('ABSPATH') ) {
    exit;
}

?>
<tr class="<?php echo esc_attr( sfs_filter_row_class( $attributes ) ); ?>"<?php sfs_maybe_hide_row( $attributes ); ?>><?php

    sfs_include_admin_view('sfs-field-label', array(
            'field_key'  => $field_key,
            'attributes' => $attributes
        )
    );

    sfs_include_admin_view('sfs-field-input', array(
            'field_key'  => $field_key,
            'attributes' => $attributes
        )
    );
?>
</tr>